/* ********************* PICTURE GALLERY DISPLAY ********************* */

#pictureGallery .contentArea ul#pictureGalleryCat
{
	margin: 1em 0 0 0;
	padding: 0;
	list-style:none;
/*
	border-bottom:1px solid #A00;
*/
	line-height:1.3em;
}
#pictureGallery .contentArea ul#pictureGalleryCat li
{
	margin: 0;
	padding: 0.5em auto 1em auto;
	list-style:none;
	width:200px;
	float:left;
	text-align:center;
	height:230px;

}

#pictureGalleryCat li img 
{
	margin:0 auto;
}


.pictureGalleryThumbnailImage
{
	float:  		left;
	display:		inline;
	margin: 		12px 15px 15px 15px;
	width:			200px;
	text-align:center;
	font-size:0.75em;
	line-height:1.3em;
	min-height:210px;
}
.pictureGalleryThumbnailImage img
{
	display:block;
	margin:0 auto 5px auto;
	border-width:0;
}

.pictureGalleryClear {
	clear:both;
}

#pictureGallery a
{
	color: #91191C;
}

